Yahoo! Auctions item
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-yahoo-auctions-items \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"item": "d1236130164"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-yahoo-auctions-items"
payload = { "item": "d1236130164" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({item: 'd1236130164'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-yahoo-auctions-items', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "yahoo_auctions_item",
"item": "d1236130164",
"item_id": "d1236130164",
"human": "# Yahoo! Auctions item\n\n- **Item:** d1236130164\n- **Proxy traffic:** 125.8 KB\n- **Name:** K9金無垢ロレックス ROLEX ユニコーン UNICORN Cushion Case アンティーク1930年 総重量25.1g オリジナル文字盤 メンズ ボーイズ 動作良好\n- **Status:** closed\n- **Winning price:** 466,000 JPY\n- **Bids:** 246\n- **Ends/ended:** 2026-08-09 14:25 UTC\n- **Category:** その他",
"machine": {
"item": {
"id": "d1236130164",
"url": "https://auctions.yahoo.co.jp/jp/auction/d1236130164",
"name": "K9金無垢ロレックス ROLEX ユニコーン UNICORN Cushion Case アンティーク1930年 総重量25.1g オリジナル文字盤 メンズ ボーイズ 動作良好",
"status": "closed",
"price": 466000,
"start_price": 1,
"buy_now_price": 998000,
"tax_rate": null,
"bid_count": 246,
"bidder_count": 20,
"watch_count": 59,
"quantity": 1,
"start_at": 1785637536,
"end_at": 1786285502,
"condition": "no_visible_damage",
"condition_name": "目立った傷や汚れなし",
"category": {
"id": "2084024489",
"name": "その他"
},
"category_path": [
{
"id": "0",
"name": "オークション"
},
{
"id": "23140",
"name": "アクセサリー、時計"
}
],
"brand": {
"id": "102294",
"name": "ROLEX"
},
"marketplace": "yahoo_auctions",
"description": "K9 シャンパンゴールド金無垢 ROLEX UNICORN(ロレックス ユニコーン) Cushion Case(クッションケース) Original Dial (オリジナル文字盤) アンティーク 1930年代製造\n 最高級時計の風格を感じさせる逸品です。\n\n 希少中の希少1930年代製造 K9 シャンパンゴールド金無垢 ROLEX UNICORN(ロレックス ユニコーン) Cushion Ca",
"description_html": "<DIV><B><SPAN>K9 </SPAN></B><B><SPAN>シャンパンゴールド金無垢 <SPAN>ROLEX UNICORN</SPAN>(ロレックス ユニコーン) <SPAN>Cushion Case(</SPAN>クッションケース<SPAN>) Original Dial (</SPAN>オリジナル文字盤<SPAN>) </SPAN>アンティーク <SPAN>1930</SPAN",
"image": "https://auctions.c.yimg.jp/images.auctions.yahoo.co.jp/image/dr000/auc0207/user/823955b7c67caf7d7446abef49c093e3d97cf22eb0b89d220560cdd05944600b/i-img1200x1200-1783323651243147zfotde31.jpg",
"images": [
"https://auctions.c.yimg.jp/images.auctions.yahoo.co.jp/image/dr000/auc0207/user/823955b7c67caf7d7446abef49c093e3d97cf22eb0b89d220560cdd05944600b/i-img1200x1200-1783323651243147zfotde31.jpg",
"https://auctions.c.yimg.jp/images.auctions.yahoo.co.jp/image/dr000/auc0207/user/823955b7c67caf7d7446abef49c093e3d97cf22eb0b89d220560cdd05944600b/i-img1200x1200-178332365124331067dujv31.jpg"
],
"shipping_paid_by": "seller",
"shipping_schedule": "支払い手続きから1~2日で発送",
"shipping_methods": [
{
"id": "YUPACK",
"name": "ゆうパック",
"is_official_delivery": false,
"can_privacy_delivery": false,
"is_flat_fee": false
}
],
"is_worldwide_delivery": false,
"is_anonymous_delivery": false,
"is_automatic_extension": true,
"is_early_closing": true,
"is_offer_accepted": false,
"is_returnable": false,
"return_policy": null,
"accepts_credit_card": true,
"accepts_paypay": true,
"accepts_bank_transfer": true,
"answered_question_count": 0,
"unanswered_question_count": 0,
"highest_bidders": [
{
"display_name": "ワカメ",
"rating_count": 76
}
],
"seller": {
"id": "2WZF25HbH5hVYuP5xt9wEg1CArvMM",
"url": "https://auctions.yahoo.co.jp/seller/2WZF25HbH5hVYuP5xt9wEg1CArvMM",
"display_name": "MrDiamond",
"image": "https://s.yimg.jp/images/serp/as/ic_prof_default.png",
"rating_count": 398,
"good_rating": 98.5,
"is_store": false,
"is_best_store": false,
"is_excellent_seller": false,
"is_verified": true,
"is_speed_shipping": true,
"region": "miyazaki",
"region_code": 45,
"profile_message": null,
"store_licenses": []
}
},
"proxy_traffic_bytes": 128811
},
"total_points": 5
}E-commerce & Marketplaces
Yahoo! Auctions item
Get one live or completed Yahoo! Auctions Japan listing by auction id or URL: price, bids, condition, category, description, photos, shipping, payment methods, highest bidders and seller. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-yahoo-auctions-items
Yahoo! Auctions item
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Auction ID or URL. e.g. d1236130164
Response
Run completed.